
EclaireXL - Bug #5

SIDE2 does not work

04/04/2017 09:05 PM - admin

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

SIDE1 works fine, but SIDE2 does not work. I contacted Sebastian and he kindly send me some details. Need to look into this.

Suspect its down to dynamic RD4/RD5.

Related issues:

Related to Feature #2: PBI support Closed 04/04/2017

History

#1 - 05/31/2017 07:03 PM - foft

- Related to Feature #2: PBI support added

#2 - 06/03/2017 09:04 AM - ndary

I Confirm that SIDE 2 cart work on core8, should we close this bug?

Nir

#3 - 06/03/2017 12:31 PM - foft

In v8, uh oh! I don't think I changed anything before v8 that would fix this... I will have to get RoyE to double check with the v9 core on the v1

prototype.

#4 - 06/03/2017 08:41 PM - RoyE

foft wrote:

In v8, uh oh! I don't think I changed anything before v8 that would fix this... I will have to get RoyE to double check with the v9 core on the v1

prototype.

 I can confirm that Side 2 is now booting with SDX and the Sideloader rom..

I just now flashed the v9 core for Version 1 prototype..

RoyE.

#5 - 06/03/2017 08:44 PM - foft

- Status changed from New to Closed

Great, thanks Roy. Will close this for now, please reopen if it breaks again!
